.wrapper-header {
    position: relative;
    width: 100%;
    flex-direction: column;
    align-items: center;
    padding-bottom: 10px;
    background: url("/img/header-wrapper-bg.png") no-repeat;
    background-size: 100%;
}

.section-banner {
    position: relative;
    z-index: 10;
    margin-bottom: 16px;
    margin: 10px 20px 0px 20px;
    border-radius: 15px;
    overflow: hidden;
}

.section-banner-oilInfo {
    position: relative;
    z-index: 10;
    margin: 5px 10px 0px 10px;
    border-radius: 15px;
    overflow: hidden;
    background-color: white;
}

body {
    background-color: rgb(249 249 249) !important
}

.van-dropdown-menu__bar {
    box-shadow: 0 0px 0px rgb(100 101 102 / 12%) !important;
}

.productList .hongrenminbi {
    font-size: 10pt;
    color: red
}

.productList .prices {
    font-size: 13pt;
    color: red;
    margin-left: 1px
}

.productList .youzhanjia {
    margin-left: 10px;
    color: gray
}

.productList .youzhanjiarenminbi {
    font-size: 9pt;
    color: gray
}

.productList .youzhanprice {
    margin-left: -3px;
    color: gray
}

.text-over {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.section-banner-oilInfo .prices {
    font-size: 15pt;
    color: red;
    margin-left: -3px
}


.section-banner-oilInfo .youzhanjia {
    font-size: 15pt;
    margin-left: 10px;
    color: gray
}

.section-banner-oilInfo .priceSpilt {
    text-align: right;
    margin-top: 5px;
    font-size: 9pt;
    text-align: center;
    margin: 10px 0px
}

.section-banner-oilInfo .renminbi {
    font-size: 9pt;
    vertical-align: middle;
}

.youpinhui {
    border: 1px solid #918f8f;
    width: 80px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    border-radius: 5px;
    color: black;
    margin-bottom: 15px;
    display: inline-block;
}

.youpinhong {
    border: 1px solid #e12626;
    width: 80px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    border-radius: 5px;
    color: #e12626;
    margin-bottom: 15px;
    font-weight: 500;
    background-color: #ffeeee;
    display: inline-block;
}

.input-money-wrapper {
    border: 1px solid #ccc;
    margin-top: 15px;
}

.input-money-wrapper-left {
    border: 1px solid #ccc;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.input-money-wrapper-right {
    border: 1px solid #ccc;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.input-money-wrapper .input-left {
    display: flex;
    align-items: center;
    padding-left: 15px;
    box-sizing: border-box;
}

.input-money-wrapper .input-left .price-tag {
    width: 15px;
    height: 50px;
    line-height: 50px;
    color: #222;
    font-size: 23px;
    font-weight: 500;
}

.input-money-wrapper .input-left .input-price {
    height: 50px;
    font-size: 20px;
    color: #222;
    border: none;
    line-height: 50px;
}

.input-money-wrapper .input-left .input-price-placeholder {
    font-size: 14px;
    font-weight: 400;
}

.input-money-wrapper .input-right {
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 13px;
    font-weight: 400;
    color: #666;
}


.youhjuijinehuang {
    border: 1px solid #f7d170;
    width: 90%;
    height: 65px;
    text-align: center;
    border-radius: 5px;
    color: black;
    font-weight: 500;
    font-size: 14pt;
    background-color: #fdfbf1;
    display: inline-block;
}

.youhjuijinehui {
    border: 1px solid #dcdbd7;
    width: 90%;
    height: 65px;
    text-align: center;
    border-radius: 5px;
    color: black;
    font-weight: 500;
    font-size: 14pt;
    display: inline-block;
}

.youhjuijinehuang .hui {
    margin-top: 0px;
    font-size: 9pt;
    color: #e88402;
}

.youhjuijinehuang span {
    font-size: 9pt;
    margin-left: -3px;
}

.youhjuijinehui .hui {
    margin-top: 0px;
    font-size: 9pt;
}

.youhjuijinehui span {
    font-size: 9pt;
    margin-left: -3px;
}

.mt10 {
    margin-top: 10px;
    min-height: 26px;
}

.van-goods-action-button--first {
    margin-left: 5px;
    border-top-left-radius: 999px !important;
    border-bottom-left-radius: 999px !important;
    height: 40px !important;
}

.van-goods-action-button--last {
    margin-left: 5px;
    border-top-right-radius: 999px !important;
    border-bottom-right-radius: 999px !important;
    height: 40px !important;
    margin-right: 5px !important;
}
.line1{
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}
.line2{
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.line3{
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
.van-toast--success .van-icon{
    line-height: 29px;
    font-size: 22pt;
}
